<?xml version="1.0" encoding="UTF-8"?>
<Organisme codeInsee="60159" dateMiseAJour="2024-03-21" id="point_justice-60159-01" idPresta="612f2ed1b473e40555def1f0" pivotLocal="point_justice">
    <Nom>Point-justice - Compiègne consultations d'avocat</Nom>
    <EditeurSource>Ministère de la Justice</EditeurSource>
    <Adresse type="géopostale">
        <Ligne>11 rue Henri de Séroux</Ligne>
        <CodePostal>60200</CodePostal>
        <NomCommune>COMPIEGNE</NomCommune>
        <Localisation>
            <Latitude>49.417185</Latitude>
            <Longitude>2.828402</Longitude>
            <Précision>8.0</Précision>
        </Localisation>
    </Adresse>
    <CoordonnéesNum>
        <Téléphone>03 44 52 07 89</Téléphone>
    </CoordonnéesNum>
    <CompetenceCommunale>
        <commune>60001</commune>
        <commune>60002</commune>
        <commune>60003</commune>
        <commune>60004</commune>
        <commune>60005</commune>
        <commune>60006</commune>
        <commune>60007</commune>
        <commune>60008</commune>
        <commune>60009</commune>
        <commune>60010</commune>
        <commune>60011</commune>
        <commune>60012</commune>
        <commune>60013</commune>
        <commune>60014</commune>
        <commune>60015</commune>
        <commune>60016</commune>
        <commune>60017</commune>
        <commune>60019</commune>
        <commune>60020</commune>
        <commune>60021</commune>
        <commune>60022</commune>
        <commune>60023</commune>
        <commune>60024</commune>
        <commune>60025</commune>
        <commune>60026</commune>
        <commune>60027</commune>
        <commune>60028</commune>
        <commune>60029</commune>
        <commune>60030</commune>
        <commune>60031</commune>
        <commune>60032</commune>
        <commune>60033</commune>
        <commune>60034</commune>
        <commune>60035</commune>
        <commune>60036</commune>
        <commune>60037</commune>
        <commune>60038</commune>
        <commune>60039</commune>
        <commune>60040</commune>
        <commune>60041</commune>
        <commune>60042</commune>
        <commune>60043</commune>
        <commune>60044</commune>
        <commune>60045</commune>
        <commune>60046</commune>
        <commune>60047</commune>
        <commune>60048</commune>
        <commune>60049</commune>
        <commune>60050</commune>
        <commune>60051</commune>
        <commune>60052</commune>
        <commune>60053</commune>
        <commune>60054</commune>
        <commune>60055</commune>
        <commune>60056</commune>
        <commune>60057</commune>
        <commune>60058</commune>
        <commune>60059</commune>
        <commune>60060</commune>
        <commune>60061</commune>
        <commune>60062</commune>
        <commune>60063</commune>
        <commune>60064</commune>
        <commune>60065</commune>
        <commune>60066</commune>
        <commune>60067</commune>
        <commune>60068</commune>
        <commune>60069</commune>
        <commune>60070</commune>
        <commune>60071</commune>
        <commune>60072</commune>
        <commune>60073</commune>
        <commune>60074</commune>
        <commune>60075</commune>
        <commune>60076</commune>
        <commune>60077</commune>
        <commune>60078</commune>
        <commune>60079</commune>
        <commune>60080</commune>
        <commune>60081</commune>
        <commune>60082</commune>
        <commune>60083</commune>
        <commune>60084</commune>
        <commune>60085</commune>
        <commune>60086</commune>
        <commune>60087</commune>
        <commune>60088</commune>
        <commune>60089</commune>
        <commune>60090</commune>
        <commune>60091</commune>
        <commune>60092</commune>
        <commune>60093</commune>
        <commune>60094</commune>
        <commune>60095</commune>
        <commune>60096</commune>
        <commune>60097</commune>
        <commune>60098</commune>
        <commune>60099</commune>
        <commune>60100</commune>
        <commune>60101</commune>
        <commune>60102</commune>
        <commune>60103</commune>
        <commune>60104</commune>
        <commune>60105</commune>
        <commune>60106</commune>
        <commune>60107</commune>
        <commune>60108</commune>
        <commune>60109</commune>
        <commune>60110</commune>
        <commune>60111</commune>
        <commune>60112</commune>
        <commune>60113</commune>
        <commune>60114</commune>
        <commune>60115</commune>
        <commune>60116</commune>
        <commune>60117</commune>
        <commune>60118</commune>
        <commune>60119</commune>
        <commune>60120</commune>
        <commune>60121</commune>
        <commune>60122</commune>
        <commune>60123</commune>
        <commune>60124</commune>
        <commune>60125</commune>
        <commune>60126</commune>
        <commune>60127</commune>
        <commune>60128</commune>
        <commune>60129</commune>
        <commune>60130</commune>
        <commune>60131</commune>
        <commune>60132</commune>
        <commune>60133</commune>
        <commune>60134</commune>
        <commune>60135</commune>
        <commune>60136</commune>
        <commune>60137</commune>
        <commune>60138</commune>
        <commune>60139</commune>
        <commune>60140</commune>
        <commune>60141</commune>
        <commune>60142</commune>
        <commune>60143</commune>
        <commune>60144</commune>
        <commune>60145</commune>
        <commune>60146</commune>
        <commune>60147</commune>
        <commune>60148</commune>
        <commune>60149</commune>
        <commune>60150</commune>
        <commune>60151</commune>
        <commune>60152</commune>
        <commune>60153</commune>
        <commune>60154</commune>
        <commune>60155</commune>
        <commune>60156</commune>
        <commune>60157</commune>
        <commune>60158</commune>
        <commune>60159</commune>
        <commune>60160</commune>
        <commune>60161</commune>
        <commune>60162</commune>
        <commune>60163</commune>
        <commune>60164</commune>
        <commune>60165</commune>
        <commune>60166</commune>
        <commune>60167</commune>
        <commune>60168</commune>
        <commune>60169</commune>
        <commune>60170</commune>
        <commune>60171</commune>
        <commune>60172</commune>
        <commune>60173</commune>
        <commune>60174</commune>
        <commune>60175</commune>
        <commune>60176</commune>
        <commune>60177</commune>
        <commune>60178</commune>
        <commune>60179</commune>
        <commune>60180</commune>
        <commune>60181</commune>
        <commune>60182</commune>
        <commune>60183</commune>
        <commune>60184</commune>
        <commune>60185</commune>
        <commune>60186</commune>
        <commune>60187</commune>
        <commune>60188</commune>
        <commune>60189</commune>
        <commune>60190</commune>
        <commune>60191</commune>
        <commune>60192</commune>
        <commune>60193</commune>
        <commune>60194</commune>
        <commune>60195</commune>
        <commune>60196</commune>
        <commune>60197</commune>
        <commune>60198</commune>
        <commune>60199</commune>
        <commune>60200</commune>
        <commune>60201</commune>
        <commune>60203</commune>
        <commune>60204</commune>
        <commune>60205</commune>
        <commune>60206</commune>
        <commune>60207</commune>
        <commune>60208</commune>
        <commune>60209</commune>
        <commune>60210</commune>
        <commune>60211</commune>
        <commune>60212</commune>
        <commune>60213</commune>
        <commune>60214</commune>
        <commune>60215</commune>
        <commune>60216</commune>
        <commune>60217</commune>
        <commune>60218</commune>
        <commune>60219</commune>
        <commune>60220</commune>
        <commune>60221</commune>
        <commune>60222</commune>
        <commune>60223</commune>
        <commune>60224</commune>
        <commune>60225</commune>
        <commune>60226</commune>
        <commune>60227</commune>
        <commune>60228</commune>
        <commune>60229</commune>
        <commune>60230</commune>
        <commune>60231</commune>
        <commune>60232</commune>
        <commune>60233</commune>
        <commune>60234</commune>
        <commune>60235</commune>
        <commune>60236</commune>
        <commune>60237</commune>
        <commune>60238</commune>
        <commune>60239</commune>
        <commune>60240</commune>
        <commune>60241</commune>
        <commune>60242</commune>
        <commune>60243</commune>
        <commune>60244</commune>
        <commune>60245</commune>
        <commune>60247</commune>
        <commune>60248</commune>
        <commune>60249</commune>
        <commune>60250</commune>
        <commune>60251</commune>
        <commune>60252</commune>
        <commune>60253</commune>
        <commune>60254</commune>
        <commune>60255</commune>
        <commune>60256</commune>
        <commune>60257</commune>
        <commune>60258</commune>
        <commune>60259</commune>
        <commune>60260</commune>
        <commune>60261</commune>
        <commune>60262</commune>
        <commune>60263</commune>
        <commune>60264</commune>
        <commune>60265</commune>
        <commune>60267</commune>
        <commune>60268</commune>
        <commune>60269</commune>
        <commune>60270</commune>
        <commune>60271</commune>
        <commune>60272</commune>
        <commune>60273</commune>
        <commune>60274</commune>
        <commune>60275</commune>
        <commune>60276</commune>
        <commune>60277</commune>
        <commune>60278</commune>
        <commune>60279</commune>
        <commune>60280</commune>
        <commune>60281</commune>
        <commune>60282</commune>
        <commune>60283</commune>
        <commune>60284</commune>
        <commune>60285</commune>
        <commune>60286</commune>
        <commune>60287</commune>
        <commune>60288</commune>
        <commune>60289</commune>
        <commune>60290</commune>
        <commune>60291</commune>
        <commune>60292</commune>
        <commune>60293</commune>
        <commune>60294</commune>
        <commune>60295</commune>
        <commune>60296</commune>
        <commune>60297</commune>
        <commune>60298</commune>
        <commune>60299</commune>
        <commune>60300</commune>
        <commune>60301</commune>
        <commune>60302</commune>
        <commune>60303</commune>
        <commune>60304</commune>
        <commune>60305</commune>
        <commune>60306</commune>
        <commune>60307</commune>
        <commune>60308</commune>
        <commune>60309</commune>
        <commune>60310</commune>
        <commune>60311</commune>
        <commune>60312</commune>
        <commune>60313</commune>
        <commune>60314</commune>
        <commune>60315</commune>
        <commune>60316</commune>
        <commune>60317</commune>
        <commune>60318</commune>
        <commune>60319</commune>
        <commune>60320</commune>
        <commune>60321</commune>
        <commune>60322</commune>
        <commune>60323</commune>
        <commune>60324</commune>
        <commune>60325</commune>
        <commune>60326</commune>
        <commune>60327</commune>
        <commune>60328</commune>
        <commune>60329</commune>
        <commune>60330</commune>
        <commune>60331</commune>
        <commune>60332</commune>
        <commune>60333</commune>
        <commune>60334</commune>
        <commune>60335</commune>
        <commune>60336</commune>
        <commune>60337</commune>
        <commune>60338</commune>
        <commune>60339</commune>
        <commune>60340</commune>
        <commune>60341</commune>
        <commune>60342</commune>
        <commune>60343</commune>
        <commune>60344</commune>
        <commune>60345</commune>
        <commune>60346</commune>
        <commune>60347</commune>
        <commune>60348</commune>
        <commune>60350</commune>
        <commune>60351</commune>
        <commune>60352</commune>
        <commune>60353</commune>
        <commune>60354</commune>
        <commune>60355</commune>
        <commune>60356</commune>
        <commune>60357</commune>
        <commune>60358</commune>
        <commune>60359</commune>
        <commune>60360</commune>
        <commune>60361</commune>
        <commune>60362</commune>
        <commune>60363</commune>
        <commune>60364</commune>
        <commune>60365</commune>
        <commune>60366</commune>
        <commune>60367</commune>
        <commune>60368</commune>
        <commune>60369</commune>
        <commune>60370</commune>
        <commune>60371</commune>
        <commune>60372</commune>
        <commune>60373</commune>
        <commune>60374</commune>
        <commune>60375</commune>
        <commune>60376</commune>
        <commune>60377</commune>
        <commune>60378</commune>
        <commune>60379</commune>
        <commune>60380</commune>
        <commune>60381</commune>
        <commune>60382</commune>
        <commune>60383</commune>
        <commune>60385</commune>
        <commune>60386</commune>
        <commune>60387</commune>
        <commune>60388</commune>
        <commune>60389</commune>
        <commune>60390</commune>
        <commune>60391</commune>
        <commune>60392</commune>
        <commune>60393</commune>
        <commune>60394</commune>
        <commune>60395</commune>
        <commune>60396</commune>
        <commune>60397</commune>
        <commune>60398</commune>
        <commune>60399</commune>
        <commune>60400</commune>
        <commune>60401</commune>
        <commune>60402</commune>
        <commune>60403</commune>
        <commune>60404</commune>
        <commune>60405</commune>
        <commune>60406</commune>
        <commune>60407</commune>
        <commune>60408</commune>
        <commune>60409</commune>
        <commune>60410</commune>
        <commune>60411</commune>
        <commune>60412</commune>
        <commune>60413</commune>
        <commune>60414</commune>
        <commune>60415</commune>
        <commune>60416</commune>
        <commune>60417</commune>
        <commune>60418</commune>
        <commune>60420</commune>
        <commune>60421</commune>
        <commune>60422</commune>
        <commune>60423</commune>
        <commune>60424</commune>
        <commune>60425</commune>
        <commune>60426</commune>
        <commune>60427</commune>
        <commune>60428</commune>
        <commune>60429</commune>
        <commune>60430</commune>
        <commune>60431</commune>
        <commune>60432</commune>
        <commune>60433</commune>
        <commune>60434</commune>
        <commune>60435</commune>
        <commune>60436</commune>
        <commune>60437</commune>
        <commune>60438</commune>
        <commune>60439</commune>
        <commune>60440</commune>
        <commune>60441</commune>
        <commune>60442</commune>
        <commune>60443</commune>
        <commune>60444</commune>
        <commune>60445</commune>
        <commune>60446</commune>
        <commune>60447</commune>
        <commune>60448</commune>
        <commune>60449</commune>
        <commune>60450</commune>
        <commune>60451</commune>
        <commune>60452</commune>
        <commune>60453</commune>
        <commune>60454</commune>
        <commune>60455</commune>
        <commune>60456</commune>
        <commune>60457</commune>
        <commune>60458</commune>
        <commune>60459</commune>
        <commune>60460</commune>
        <commune>60461</commune>
        <commune>60462</commune>
        <commune>60463</commune>
        <commune>60464</commune>
        <commune>60465</commune>
        <commune>60466</commune>
        <commune>60468</commune>
        <commune>60469</commune>
        <commune>60470</commune>
        <commune>60471</commune>
        <commune>60472</commune>
        <commune>60473</commune>
        <commune>60474</commune>
        <commune>60476</commune>
        <commune>60477</commune>
        <commune>60478</commune>
        <commune>60479</commune>
        <commune>60480</commune>
        <commune>60481</commune>
        <commune>60482</commune>
        <commune>60483</commune>
        <commune>60484</commune>
        <commune>60485</commune>
        <commune>60486</commune>
        <commune>60487</commune>
        <commune>60488</commune>
        <commune>60489</commune>
        <commune>60490</commune>
        <commune>60491</commune>
        <commune>60492</commune>
        <commune>60493</commune>
        <commune>60494</commune>
        <commune>60495</commune>
        <commune>60496</commune>
        <commune>60497</commune>
        <commune>60498</commune>
        <commune>60499</commune>
        <commune>60500</commune>
        <commune>60501</commune>
        <commune>60502</commune>
        <commune>60503</commune>
        <commune>60504</commune>
        <commune>60505</commune>
        <commune>60506</commune>
        <commune>60507</commune>
        <commune>60508</commune>
        <commune>60509</commune>
        <commune>60510</commune>
        <commune>60511</commune>
        <commune>60512</commune>
        <commune>60513</commune>
        <commune>60514</commune>
        <commune>60515</commune>
        <commune>60516</commune>
        <commune>60517</commune>
        <commune>60518</commune>
        <commune>60519</commune>
        <commune>60520</commune>
        <commune>60521</commune>
        <commune>60522</commune>
        <commune>60523</commune>
        <commune>60524</commune>
        <commune>60525</commune>
        <commune>60526</commune>
        <commune>60527</commune>
        <commune>60528</commune>
        <commune>60529</commune>
        <commune>60530</commune>
        <commune>60531</commune>
        <commune>60532</commune>
        <commune>60533</commune>
        <commune>60534</commune>
        <commune>60535</commune>
        <commune>60536</commune>
        <commune>60537</commune>
        <commune>60538</commune>
        <commune>60539</commune>
        <commune>60540</commune>
        <commune>60541</commune>
        <commune>60542</commune>
        <commune>60543</commune>
        <commune>60544</commune>
        <commune>60545</commune>
        <commune>60546</commune>
        <commune>60547</commune>
        <commune>60548</commune>
        <commune>60549</commune>
        <commune>60550</commune>
        <commune>60551</commune>
        <commune>60552</commune>
        <commune>60553</commune>
        <commune>60554</commune>
        <commune>60555</commune>
        <commune>60556</commune>
        <commune>60557</commune>
        <commune>60558</commune>
        <commune>60559</commune>
        <commune>60560</commune>
        <commune>60561</commune>
        <commune>60562</commune>
        <commune>60563</commune>
        <commune>60564</commune>
        <commune>60565</commune>
        <commune>60566</commune>
        <commune>60567</commune>
        <commune>60568</commune>
        <commune>60569</commune>
        <commune>60570</commune>
        <commune>60571</commune>
        <commune>60572</commune>
        <commune>60573</commune>
        <commune>60574</commune>
        <commune>60575</commune>
        <commune>60576</commune>
        <commune>60577</commune>
        <commune>60578</commune>
        <commune>60579</commune>
        <commune>60581</commune>
        <commune>60582</commune>
        <commune>60583</commune>
        <commune>60584</commune>
        <commune>60585</commune>
        <commune>60586</commune>
        <commune>60587</commune>
        <commune>60588</commune>
        <commune>60589</commune>
        <commune>60590</commune>
        <commune>60591</commune>
        <commune>60592</commune>
        <commune>60593</commune>
        <commune>60594</commune>
        <commune>60595</commune>
        <commune>60596</commune>
        <commune>60597</commune>
        <commune>60598</commune>
        <commune>60599</commune>
        <commune>60600</commune>
        <commune>60601</commune>
        <commune>60602</commune>
        <commune>60603</commune>
        <commune>60604</commune>
        <commune>60605</commune>
        <commune>60608</commune>
        <commune>60609</commune>
        <commune>60610</commune>
        <commune>60611</commune>
        <commune>60612</commune>
        <commune>60613</commune>
        <commune>60614</commune>
        <commune>60615</commune>
        <commune>60616</commune>
        <commune>60617</commune>
        <commune>60618</commune>
        <commune>60619</commune>
        <commune>60620</commune>
        <commune>60621</commune>
        <commune>60622</commune>
        <commune>60623</commune>
        <commune>60624</commune>
        <commune>60625</commune>
        <commune>60626</commune>
        <commune>60627</commune>
        <commune>60628</commune>
        <commune>60629</commune>
        <commune>60630</commune>
        <commune>60631</commune>
        <commune>60632</commune>
        <commune>60633</commune>
        <commune>60634</commune>
        <commune>60635</commune>
        <commune>60636</commune>
        <commune>60637</commune>
        <commune>60638</commune>
        <commune>60639</commune>
        <commune>60640</commune>
        <commune>60641</commune>
        <commune>60642</commune>
        <commune>60643</commune>
        <commune>60644</commune>
        <commune>60645</commune>
        <commune>60646</commune>
        <commune>60647</commune>
        <commune>60648</commune>
        <commune>60650</commune>
        <commune>60651</commune>
        <commune>60652</commune>
        <commune>60653</commune>
        <commune>60654</commune>
        <commune>60655</commune>
        <commune>60656</commune>
        <commune>60657</commune>
        <commune>60658</commune>
        <commune>60659</commune>
        <commune>60660</commune>
        <commune>60661</commune>
        <commune>60662</commune>
        <commune>60663</commune>
        <commune>60664</commune>
        <commune>60665</commune>
        <commune>60666</commune>
        <commune>60667</commune>
        <commune>60668</commune>
        <commune>60669</commune>
        <commune>60670</commune>
        <commune>60671</commune>
        <commune>60672</commune>
        <commune>60673</commune>
        <commune>60674</commune>
        <commune>60675</commune>
        <commune>60676</commune>
        <commune>60677</commune>
        <commune>60678</commune>
        <commune>60679</commune>
        <commune>60680</commune>
        <commune>60681</commune>
        <commune>60682</commune>
        <commune>60683</commune>
        <commune>60684</commune>
        <commune>60685</commune>
        <commune>60686</commune>
        <commune>60687</commune>
        <commune>60688</commune>
        <commune>60689</commune>
        <commune>60691</commune>
        <commune>60692</commune>
        <commune>60693</commune>
        <commune>60694</commune>
        <commune>60695</commune>
        <commune>60697</commune>
        <commune>60698</commune>
        <commune>60699</commune>
        <commune>60700</commune>
        <commune>60701</commune>
        <commune>60702</commune>
        <commune>60703</commune>
    </CompetenceCommunale>
</Organisme>